Loading...
Searching...
No Matches
transfer_type_modifier_onto.hpp File Reference

Provides type traits seqan3::detail::transfer_type_modifier_onto. More...

`#include <type_traits>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for transfer_type_modifier_onto.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides type traits seqan3::detail::transfer_type_modifier_onto.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

Hide me